/* main frame outside content (mainly created by root template) style sheets */

/* header */

#header {
  margin: 0px;
  
  background-color: #ffee66; 
  clear: both;
}

#header .spacer {
  padding: 4px;
  margin-left: 116px;
  min-width: 580px;
}


#header h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 50px;
  padding-top: 0.3em;
  margin: 0px;  
  padding: 20px 50px;
}

#header h2 {
  position:absolute; 
  top:58px; 
  left:310px; 
  font-size:32px; 
  font-weight: bold; 
  color:#ff0000;
  font-style: italic;  
  font-family: Century Schoolbook, Times New Roman, serif;
}


/* content */

#content {
  padding: 0px;
  margin: 0px;
  min-width: 20em;
  min-height: 500px;
  text-align: justify;
}

#container-shadow {
  background-color: #888888;
  margin: 0px;
  padding: 2px;
  
}

#container {
  margin: -4px 0px 0px -4px;
  border: 1px solid #000000;
  background-color: #FFFFFF;
}


/* footer */

#footer {
  padding: 4px;
  font-size: 13px;
  text-align: left;
  border-top: 1px solid #000000;
  background-color: #ffee66;
  margin-bottom: 0px;
  clear: both;
}

#footer .spacer {
  padding: 6px;
}


#container-shadow {^M
  background-color: #888888;^M
  margin: 0px;^M
  padding: 2px;^M
  ^M
}^M
^M
#container {^M
  margin: -4px 0px 0px -4px;^M
  border: 1px solid #000000;^M
  background-color: #FFFFFF;^M
}